

Gem::Specification.new do |gem|
  gem.name        = 'blogbot'
  gem.version     = '0.0.5'
  gem.date        = '2015-09-25'
  gem.platform = Gem::Platform::RUBY
  gem.required_ruby_version = '>= 1.8'

  gem.files = `git ls-files`.split("\n")
  gem.test_files = `git ls-files -- test/*`.split("\n")

  gem.summary     = 'The internet is full of noise.  Only read the best.'
  gem.description = 'Bot that crawls the most popular articles from websites. '
  gem.authors     = ['John Mason']
  gem.email       = 'mace2345@gmail.com'
  gem.homepage    = 'https://github.com/m8ss/blogbot'
  gem.license       = 'MIT'

  gem.add_runtime_dependency('mechanize', '~> 2.7')
end
