# Adds capability to memorize things such as URLs, etc.
# Most variables are stored here.
module Memorization
  # Searches page for link that says Articles or Blog.
  def find_posts_url
    @article_link = @current_page.link_with(text: /Articles/)
    @blog_link = @current_page.link_with(text: /Blog/)
  end

  # Memorize posts_url found by find_posts.
  def store_posts_url
    @posts_url =
      case
      when @article_link.nil? == false
        @article_link
      when @blog_link.nil? == false
        @blog_link
      end
  end

  # Sets search indicator to whatever had 'Popular' in its text.
  def store_indicator
    @indicator = @current_page.search("[text()*='Popular']").first
  end
end
